Package: ruby-clamp / 0.6.3-1

Metadata

Package Version Patches format
ruby-clamp 0.6.3-1 3.0 (quilt)

This package has no patches.